{ ... }:
{
  programs.atuin = {
    enable = true;
    enableZshIntegration = true;

    settings = {
      auto_sync = true;
      sync_address = "https://atuin.escapeangle.com";
      sync_frequency = "30m";
      update_check = false;
    };
  };
}
